--- alter-iqchat-widget-add-personal-data-form

IF COL_LENGTH('iqchat_widgets', 'personal_data_request_type') IS NULL
    BEGIN
        alter table iqchat_widgets add personal_data_request_type varchar(15) default 'default'
    END;